#slideMainDiv {
  height:537px;
  width:100%;
  position:relative;
  border:0px solid red;
  border-bottom:0px;
  text-align:center;
  vertical-align:middle;
   
}
#slideHeaderDiv {
  width:100% ;
  height:537px;
  border:0px solid #000000;
  
}
.slideDiv {
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:500px;
  border:0px solid red;
}
#newdiv {
 background-color:#eeeeec;
 width:287px;
 height:20px;
 padding-bottom:0px;
 margin-bottom:0px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 position:relative; 
 top:-50px; z-index:900;
}
#newdiv  a { 
	color:#999999;	 
	text-decoration:none;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
 
	 
}
.pagenum{
	float: left; width:26px; height:26px; line-height: 26px; border:1px solid #e0e0de; margin-right:5px; }
	 
 
 

.pagenumselected{
	float: left; width:26px; height:26px; line-height: 26px; border:1px solid #a0a0a0 !important; margin-right:5px; }
	
	.pagenumselected a
	{
	    color:#505050 !important;
	}